List Advertiser Users by Advertiser
curl --request GET \
--url https://api.eflow.team/v1/networks/advertisers/{advertiserId}/users \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/advertisers/{advertiserId}/users"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/advertisers/{advertiserId}/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"users": [
{
"network_advertiser_user_id": 17,
"network_id": 1,
"network_advertiser_id": 13,
"first_name": "Bob",
"last_name": "T",
"email": "everflow.test+adv@gmail.com",
"title": "",
"work_phone": "7726565527",
"cell_phone": "",
"instant_messaging_id": 5,
"instant_messaging_identifier": "312312",
"language_id": 1,
"timezone_id": 75,
"currency_id": "USD",
"account_status": "active",
"time_created": 1774296114,
"time_saved": 1774615432,
"relationship": {}
},
{
"network_advertiser_user_id": 34,
"network_id": 1,
"network_advertiser_id": 13,
"first_name": "Oscar",
"last_name": "Fischer",
"email": "everflow.test+volKdRxvXkZaZOjMcVZI@gmail.com",
"title": "",
"work_phone": "7492318197",
"cell_phone": "",
"instant_messaging_id": 0,
"instant_messaging_identifier": "",
"language_id": 1,
"timezone_id": 75,
"currency_id": "USD",
"account_status": "active",
"time_created": 1774296114,
"time_saved": 1774296114,
"relationship": {}
}
]
}Advertiser Users
List Advertiser Users by Advertiser
GET
/
networks
/
advertisers
/
{advertiserId}
/
users
List Advertiser Users by Advertiser
Retrieve all users for a specific advertiser. Returns user details including contact information and account status.
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The ID of the advertiser whose users you want to fetch.
Query Parameters
Include additional relationships in the response. Multiple relationships can be supplied by repeating this query parameter. Supported values: logins (includes the user's list of logins), password_history (includes the user's password changes history), api (includes the user's API key and whitelisted IPs), customizations (includes the user's customizations).
Available options:
logins, password_history, api, customizations Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?
⌘I
